<?php
/**
 * Tag module
 * 
 * Provide information regarding latest administration tasks
 * 
 * @package linea21\core\tag
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages ////////////
if (!class_exists('auth')){
  include_once("../lib/lib_common.php");
  ReloadIndex('admin');
}
////////////

$qbx_module = _t('menu','tag');

$result = $sql_object->DBSelect($q_quickbox);
$qbx_liste = '';
$nb = '';
if ($result == 0) {
  $qbx_liste .= "<li class=\"no-data\">" . _t('divers','nodata') . "</li>";
} else {
  if (count($result) >= 10) $nb = 10;
  else $nb = count($result);
  for($i = 0; $i < count($result); $i++) {
    $qbx_level_name = formatText(cutText($result[$i]['tag_name'], 50), '2HTML');
    $qbx_liste .= "<li><a href=\"index.php?id=" . $result[$i]['tag_id'] . "&amp;rub=$rub&amp;todo=det\" title=\"" . _t('divers','last_modify') . ": " . $result[$i]['tag_last_modify_display'] . "  (" . _t('divers','date_crea') . ": " . $result[$i]['tag_date_crea_display'] . ") \">" . $qbx_level_name . "</a></li>\n";
  }
}
$qbx_h1 = $nb . _t('tag','qb_title');

echo QuickBoxNow($qbx_module, $qbx_h1, $qbx_liste);
?>